@font-face { font-family: "Roboto"; src: url("./fonts/Roboto-Regular.ttf") format('truetype'); }
@font-face { font-family: "Roboto Bold"; src: url("./fonts/Roboto-Bold.ttf") format('truetype'); }
@font-face { font-family: "Roboto Bold Italic"; src: url("./fonts/Roboto-BoldItalic.ttf") format('truetype'); }

div {
    font-family: "Roboto";
}

div.login_title {
    font-family: "Roboto Bold";
    font-size: 28px;
    text-align: center;
    width: 100%;
    margin: 100px 0px;
}

div.login_box {
    width: 300px;
    margin: 20px auto;
}

div.login_line {
    width: calc(100% - 20px);
    padding: 10px;
    font-size: 12px;
    text-align: center;
}

div.login_label {
    font-size: 10px;
    margin-left: 10px;
    text-align: left;
}

input.login_input {
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid darkgray;
    font-size: 12px;
}

div.login_button {
    font-size: 12px;
    text-align: center;
    padding: 10px;
    width: calc(100% - 40px);
    margin-left: 10px;
    margin-top: 20px;
    border-radius: 10px;
    border: 1px solid darkgray;
    cursor: pointer;
}

div.login_button:hover {
    background-color: darkgray;
    color: white;
    text-decoration: underline;
}

a.login_link {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 10px;
    margin: 0px auto;
    cursor: pointer;
}
a.login_link:hover {
    text-decoration: underline;    
}
